source "/home/jeroen/esp8266/esp32/esp-idf/components/app_trace/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/bt/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/console/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/driver/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/efuse/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp-tls/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_adc/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_coex/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_common/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_driver_ana_cmpr/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_driver_cam/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_driver_dac/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_driver_gpio/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_driver_gptimer/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_driver_i2c/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_driver_i2s/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_driver_isp/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_driver_jpeg/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_driver_ledc/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_driver_mcpwm/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_driver_parlio/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_driver_pcnt/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_driver_rmt/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_driver_sdm/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_driver_spi/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_driver_tsens/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_driver_uart/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_driver_usb_serial_jtag/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_eth/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_event/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_gdbstub/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_http_client/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_http_server/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_https_ota/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_https_server/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_hw_support/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_lcd/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_netif/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_partition/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_phy/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_pm/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_psram/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_ringbuf/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_system/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_timer/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/esp_wifi/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/espcoredump/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/fatfs/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/freertos/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/hal/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/heap/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/ieee802154/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/log/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/lwip/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/mbedtls/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/mqtt/esp-mqtt/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/newlib/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/nvs_flash/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/nvs_sec_provider/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/openthread/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/protocomm/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/pthread/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/soc/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/spi_flash/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/spiffs/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/tcp_transport/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/ulp/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/unity/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/usb/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/vfs/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/wear_levelling/Kconfig"
source "/home/jeroen/esp8266/esp32/esp-idf/components/wifi_provisioning/Kconfig"
source "/home/jeroen/prog/ledstrip_shader/example/components/esp32-wifi-manager/Kconfig"
source "/home/jeroen/prog/ledstrip_shader/example/managed_components/espressif__mdns/Kconfig"